<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="true" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,166]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[7,89][78,157]">
                                                                <node index="0" text="Назад" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[7,89][69,157]"/>
                                                            </node>
                                                            <node index="1" text="Выписка" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[86,89][260,173]"/>
                                                            <node index="2" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[641,89][712,157]">
                                                                <node index="0"
                                                                      text="Информирование о сроке отображения операций по счету"
                                                                      resource-id="aft-rbtnClass-buttonIcon"
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[650,89][712,157]"/>
                                                            </node>
                                                        </node>
                                                        <node index="1" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,160][720,1379]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="true"
                                                                  focused="false" scrollable="true"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,160][720,1379]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,82][720,1439]">
                                                                    <node index="0" text="по счету 40817 .... 2077"
                                                                          resource-id="" class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[206,82][513,82]"/>
                                                                    <node index="1"
                                                                          text="Период с 01.04.2025 по 10.05.2025 More"
                                                                          resource-id="" class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,82][720,82]"/>
                                                                    <node index="2"
                                                                          text="Подтвержденные Ожидающие обработки"
                                                                          resource-id="" class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,82][720,82]"/>
                                                                    <node index="3" text="" resource-id=""
                                                                          class="android.widget.ListView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,82][720,1439]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="10.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 449213476, дата 10.05.2025 - 300 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="1" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="09.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="Перевод через СБП от Надежда Юрьевна К (+7(964)-181-51-46) из Сбербанк на 40817810328000022077 . Идентификатор операции в СБП С2С A5129141229250080000030011500701 , Дата операции 09.05.2025 17:12:29 Статус перевода Исполнен + 655 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="08.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="Перевод Надежда Юрьевна К** в Сбербанк через СБП, по номеру телефона +79641815146, ID перевода 448627512, дата 08.05.2025 - 250 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="3" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 448628517, дата 08.05.2025 - 305 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="4" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Сбербанк через СБП, по номеру телефона +79641815146, ID перевода 448713642, дата 08.05.2025 - 405 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="5" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 448716504, дата 08.05.2025 - 310 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="6" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="07.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 448050577, дата 07.05.2025 - 250 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="7" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Сбербанк через СБП, по номеру телефона +79641815146, ID перевода 448056623, дата 07.05.2025 - 250 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="8" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 448064092, дата 07.05.2025 - 250 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="9" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text='Перевод через СБП от Надежда Юрьевна К (+7(964)-181-51-46) из Альфа-Банк на 40817810328000022077 "Перевод денежных средств". Идентификатор операции в СБП С2С A51271049153430M0000020011500701 , Дата операции 07.05.2025 13:49:14 Статус перевода Исполнен + 2 100 точка 00 Рубль'
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="10" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="Перевод через СБП от Надежда Юрьевна К (+7(964)-181-51-46) из Сбербанк на 40817810328000022077 . Идентификатор операции в СБП С2С B51271051543730O0000130011500701 , Дата операции 07.05.2025 13:51:54 Статус перевода Исполнен + 250 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="11" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="06.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 447318661, дата 06.05.2025 - 1 020 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="12" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="05.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text='Перевод через СБП от Надежда Юрьевна К (+7(964)-181-51-46) из Альфа-Банк на 40817810328000022077 "Перевод денежных средств". Идентификатор операции в СБП С2С A51250952008471W0000020011491301 , Дата операции 05.05.2025 12:52:00 Статус перевода Исполнен + 150 точка 00 Рубль'
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="13" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 447106057, дата 05.05.2025 - 300 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="14" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="03.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="Перевод Надежда Юрьевна К** в Сбербанк через СБП, по номеру телефона +79641815146, ID перевода 445990141, дата 03.05.2025 - 300 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="15" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="02.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 445667772, дата 02.05.2025 - 300 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="16" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0" text="01.05.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                            <node index="1"
                                                                                  text="RUS, VTB + 500 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="17" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="RUS, T-BANK CARD2CARD + 300 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="18" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,82]">
                                                                            <node index="0"
                                                                                  text="RUS, P2P DBO RSHB INTERNET-BANK + 4 000 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,82]"/>
                                                                        </node>
                                                                        <node index="19" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,239]">
                                                                            <node index="0"
                                                                                  text="Перевод ЕГОР СЕРГЕЕВИЧ Ж** в Т-Банк через СБП, по номеру телефона +79829976987, ID перевода 445347968, дата 01.05.2025 - 1 000 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,82][691,220]"/>
                                                                        </node>
                                                                        <node index="20" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,235][720,417]">
                                                                            <node index="0"
                                                                                  text="Перевод Николай Вячеславович Ч** в ВТБ через СБП, по номеру телефона +79127612922, ID перевода 445349286, дата 01.05.2025 - 1 500 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,254][691,395]"/>
                                                                        </node>
                                                                        <node index="21" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,412][720,698]">
                                                                            <node index="0"
                                                                                  text="Перевод через СБП от Егор Сергеевич Ж (+7(982)-997-69-87) из Озон Банк (Ozon) на 40817810328000022077 . Идентификатор операции в СБП С2С B5121111441553120000170011491301 , Дата операции 01.05.2025 14:14:41 Статус перевода Исполнен + 300 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,430][691,678]"/>
                                                                        </node>
                                                                        <node index="22" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,693][720,1013]">
                                                                            <node index="0"
                                                                                  text='Перевод через СБП от Егор Сергеевич Ж (+7(982)-997-69-87) из Альфа-Банк на 40817810328000022077 "Перевод денежных средств". Идентификатор операции в СБП С2С A51211115546360W0000040011491301 , Дата операции 01.05.2025 14:15:53 Статус перевода Исполнен + 400 точка 00 Рубль'
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,712][691,993]"/>
                                                                        </node>
                                                                        <node index="23" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,1008][720,1193]">
                                                                            <node index="0" text="30.04.2025"
                                                                                  resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,1008][691,1053]"/>
                                                                            <node index="1"
                                                                                  text="RUS, DBO TRANSFER RSHB INTERNET-BANK - 10 точка 00 Рубль без учета комиссии -50 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,1068][691,1173]"/>
                                                                        </node>
                                                                        <node index="24" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,1188][720,1268]">
                                                                            <node index="0"
                                                                                  text="RUS, SBOL + 20 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,1208][691,1248]"/>
                                                                        </node>
                                                                        <node index="25" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,1263][720,1439]">
                                                                            <node index="0"
                                                                                  text="Перевод ВЛАДИСЛАВ НИКОЛАЕВИЧ К** в Т-Банк через СБП, по номеру телефона +79855532896, ID перевода 444522995, дата 30.04.2025 - 10 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[28,1283][691,1424]"/>
                                                                        </node>
                                                                        <node index="26" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text='Перевод через СБП от Надежда Юрьевна К (+7(964)-181-51-46) из Альфа-Банк на 40817810328000022077 "Перевод денежных средств". Идентификатор операции в СБП С2С A51200653002570G0000070011491301 , Дата операции 30.04.2025 09:52:59 Статус перевода Исполнен + 10 точка 00 Рубль'
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                        <node index="27" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 444533275, дата 30.04.2025 - 15 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                        <node index="28" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 444610448, дата 30.04.2025 - 12 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                        <node index="29" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0"
                                                                                  text="Перевод ВЛАДИСЛАВ НИКОЛАЕВИЧ К** в Т-Банк через СБП, по номеру телефона +79855532896, ID перевода 444620217, дата 30.04.2025 - 10 точка 00 Рубль"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                            </node>
                                                        </node>
                                                        <node index="2" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[575,1235][684,1343]">
                                                            <node index="0" text="Отправить" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[575,1235][684,1343]"/>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                            <node index="1" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,1377][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,1377][720,1439]">
                                                    <node index="0" text="Главная" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[1,1377][148,1439]"/>
                                                    <node index="1" text="История" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[144,1377][290,1439]"/>
                                                    <node index="2" text="Своё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[286,1377][433,1439]"/>
                                                    <node index="3" text="Платежи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[429,1377][575,1439]"/>
                                                    <node index="4" text="Ещё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[571,1377][718,1439]"/>
                                                </node>
                                            </node>
                                            <node index="2" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,0][0,0]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,0][0,0]">
                                                    <node index="0" text="В банк" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="1" text="Кабинет" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="2" text="Продажи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="3" text="Налоги" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="4" text="Профиль" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                    <node index="1" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>